<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>
<head>
<title>HEXAWE | multi boss | piggy tracker | net audio | label & radio</title>

<style type="text/css">
/* start of style reset by eric meyer */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
/* end of style reset by eric meyer */

.centering {
  width: 1024px;
  margin: 0 auto 0 auto;
}

html {
  font-family: Courier New, monospace;
  font-size: 80%;
}

p {
	margin: 0 0 .6em .9em;
}

h1 {
  font-family: New Times Roman, Times, serif;
  font-size: 200%;
  font-weight: bold;
	margin: .3em 0 .3em .3em;
}

#newsList {
	list-style: none;
	margin: 0 0 .6em .8em;
	border: none;
}
#newsList li {
  margin: 0 0 .9em 0;
}

#linkList {
  width: 300px;
	list-style: none;
	margin: 0 0 .6em 1em;
	border: none;
  line-height: 1.8em;
}
#linkList li {
  display: inline;
  margin: 0 0 0 .1em;
}

#ruleList {
  list-style-position: outside;
  list-style-type: square;
	margin: 0 0 .6em 1.5em;
	border: none;
}
#ruleList li {
  margin: 0 0 .1em 1.5em;
}


/* apache index makes one hr inside the pre and one hr outside the pre */
pre {
  	margin: 0 0 .6em .8em;
}
pre hr {
  margin: 1em 0 0 0;
}
hr {
  	margin: 1em 0 .6em .8em;
}

/* back to classic */
a:link {
	color: #0033FF
}
a:visited {
	color: #551A8B
}
a:hover {
	background-color: #d3d3d3
}
a:hover img {
	background-color: none;
}
a:active {
	color: #ff0000
}
a {
  text-decoration: none;
}

#casioSplat{
	position: absolute;
	top: 0px;
	left: 520px;
	background-color: none;
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	
}
a:hover #casioSplat {
	background-color: none;
}



</style>

</head>

<body background="" bgcolor="#c0c0c0" text="#000000" link="#000000" alink="#800080" vlink="#000000">

<div class="centering">
<div style="float: left;">
<h1>GRAFFITI:</h1>
  <div style="overflow: hidden; width: 648px; height: 386px; margin: 0 0 1em 1em;">
    <?php include 'graffiti.html'; ?>
  </div>
<hr>
</div>

<div style="width: 476px; float: left; margin-bottom: .9em; clear: both;">
<h1>ABOUT:</h1>
<p>HEXAWE is a label for <a href="http://www.10pm.org/nostromo/lgpt/">piggy tracker</a> releases. The catalog has mp3 renders (for easy listening) and zip archives (containing samples, sav sources, and other treats for the heads). All works on this page are protected from you by the <a href="http://creativecommons.org/licenses/by/3.0/">creative commons attribution 3.0 unported license</a>.</p>
<p>The label is run by several bosses, all with access to the FTP server of this site. It's a low level chaos wiki so us <a href="http://wiki.hexawe.net/doku.php?id=hexawe_boss_process">bosses adhear to some standards</a> to keep the label kickin.</p>
<p>If you want to relase here or think you're boss material, get in <a href="irc://irc.efnet.net/hexawe">#hexawe</a> on efnet irc and talk to an op!</p>
<p>If you want to be updated when new ch00nz hit this page, subscribe to the <a href="http://community.livejournal.com/littlegptracker/data/rss">piggy lj rss feed</a>.</p>
</div>

<div style="width: 338px; float: left; clear: both; margin-bottom: .9em; ">

	<h1>COMPOS:</h1>
	<ul id="ruleList">
		<li> <a href="./compos/c6420/">c6420</a> </li>
		<li> <a href="./compos/farplite/">FarpLite</a> </li>
		<li> <a href="./compos/casiocrack/">CasioCrack</a> </li>
		<li> <a href="./compos/dunknesfunk/">DunkNesFunk</a> </li>
		<li> <a href="./compos/beatkangz/">BeatKangz</a> </li>
		<li> <a href="http://littlegptracker.com/10k.php">10k</a> </li>
		<li> <a href="http://mp3death.us/compo/">30days06</a> </li>
	</ul>
	
</div>

<div id=divPlayer style="clear: both;">
	<h1>CATALOG PLAYER:</h1>
	<?php include 'playu.html'; ?>
</div>

<div style="clear: both;">
<h1>RELEASE CATALOG:</h1>
</div>

<div style="clear: both;"><!-- div for the .htaccess index output -->
